const coretool = require('wo-core-toolkit')

let moneyNew = {}
for (let code of Object.keys(moneyEn)) {
  let moneyzh = moneyZh[code]
  let money = moneyEn[code]
  ;(money.name = { enUS: money.name_enUS, zhCN: moneyzh?.name_zhCN }),
    (money.usedIn = { enUS: money.used_in, zhCN: moneyzh?.used_zhCN }),
    (money.coinCode = code)
  delete money.name_enUS
  delete money.used_in
  moneyNew[code] = money
}

require('fs').writeFileSync('./moneyNew.js', 'module.exports=' + coretool.stringify_by_keyorder(moneyNew))
